# Resources/translations/messages.de.yaml

auswertung:
  title: "Mathewettbewerb Auswertung"
  description: "Hier sehen Sie die Auswertung für die ausgewählte Gruppe."
  group_i: "Gruppe I"
  group_ii: "Gruppe II"
  group_iii: "Gruppe III"
  user_id: "Benutzer-ID"
  solved_tasks: "Gelöste Aufgaben"
  points: "Punkte"
  no_results: "Es liegen keine Ergebnisse für diese Gruppe vor."
  total_users: "Anzahl der Teilnehmer: %count%"
